Hallo Udo,

hast du mal dein OS geprüft, ob es mit den neuen TLS Anforderungen vom vCenter 
oder ESX klar kommt. Auf dem Check_MK Server sollten die richtigen openSSL Libs 
unterstützt werden. Was für ein OS verwendest du, in welcher Version?


Christian Michaelski
michael...@gmx.de



_______________________________________________
checkmk-de mailing list
checkmk-de@lists.mathias-kettner.de
Verwaltung & Abmeldung unter
https://lists.mathias-kettner.de/cgi-bin/mailman/listinfo/checkmk-de

Antwort per Email an